table.ot {
  width: 100%;
}
table.ot caption {
  caption-side: top;
  color: black;
  text-align: center;
  padding: 30px 0;
  /* font-size: 1.25em; */
}
table.ot thead {
  background: #238f0e;
}
table.ot thead tr {
  border: 1px solid #188503;
}
table.ot thead th{
  text-align: center;
  padding: 10px 20px;
  color: white;
  text-transform: uppercase;
}
table.ot tbody tr {
  border: 1px solid #188503;
  margin: 5px 0;
  color: white;
}
table.ot tbody tr:nth-child(odd) {
  background: #41b116;
}
table.ot tbody tr:nth-child(even) {
  background: #39a211;
}
table.ot tbody td {
  padding: 10px 20px;
}
table.ot tbody td:nth-child(1) {
  padding-left: 50px;
  display: flex;
  flex-direction: column;
}
table.ot tbody td:nth-child(2), table.ot tbody td:nth-child(3) {
  text-align: center;
}
table.ot td span {
  width: 100%;
  font-size: 0.8em;
  font-weight: normal;
}